<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contact Mark Aarone Saturno</title>

	<link rel="stylesheet" href="./assets/css/style.css">
	<link rel="icon" type="text/css" href="./assets/images/icon.png">


</head>
<body>

	<nav>
		
			<li class="nav-item"><a class="active" a href="./index.html">Home </a></li>
			<li class="nav-item"><a class="active" a href="./contact.html">Contact</a></li>
	</nav>

		<div class=container> 
			<h1> Contact the Developer </h1> 
	
			<section>
				<form>
					<fieldset align="center" margin= 10px >
						<legend>Personal Information</legend>
						<br>
						<label for="first name">First name</label>
						<input id= "first name" type="text" placeholder="Enter first name here">
						<br>
						<label for="last name">Last Name</label>
						<input id= "last name" type="text" placeholder="Enter last name here">
						<br>
						<label for="email">Email</label>
						<input id= "email" type="text" placeholder="youremail@email.com">
		
			<section>
				<br>
						<h1> Type of Services </h1>
				<div>
					<select>
						<option>Front End Programming</option>
						<option>Back End Programming</option>
						<option>Full Stack Programming</option>
					</select>
				</div>
					<button>Send Inquiry</button>
		
					</fieldset>
				</form>
		
			</section>
		</div> 

	<footer id="contact-footer">
          <p>
            <a href="http://www.facebook.com"target="blank"> Facebook </a>
                &#169; Copyright 2021
      
          </p>
        </footer>
	
</body>
</html>